uuid: ae597b2e-a3d4-4564-80b9-80dda9ed6d30
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dealer_site
    - node.type.dealer
id: node.dealer.field_dealer_site
field_name: field_dealer_site
entity_type: node
bundle: dealer
label: Site
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
